Name Status Last Modified Last Commit
lp:ubuntu/wily/semi 1 Development 2015-06-17 19:52:17 UTC 2015-06-17
28. * Update 010_semi-epg.patch to 2015-0...

Author: Tatsuya Kinoshita
Revision Date: 2015-06-17 19:52:17 UTC

* Update 010_semi-epg.patch to 2015-05-25
* Update debian/copyright

lp:ubuntu/wily-proposed/semi 1 Development 2015-06-17 19:52:17 UTC 2015-06-17
28. * Update 010_semi-epg.patch to 2015-0...

Author: Tatsuya Kinoshita
Revision Date: 2015-06-17 19:52:17 UTC

* Update 010_semi-epg.patch to 2015-05-25
* Update debian/copyright

lp:ubuntu/vivid-proposed/semi 1 Development 2014-10-28 21:23:20 UTC 2014-10-28
24. * Sync 010_semi-epg.patch from wander...

Author: Tatsuya Kinoshita
Revision Date: 2014-10-26 09:55:40 UTC

* Sync 010_semi-epg.patch from wanderlust on 2014-10-25
* Update debian/copyright
* Update Standards-Version to 3.9.6

lp:ubuntu/vivid/semi 2 Mature 2014-10-26 09:55:40 UTC 2014-10-26
24. * Sync 010_semi-epg.patch from wander...

Author: Tatsuya Kinoshita
Revision Date: 2014-10-26 09:55:40 UTC

* Sync 010_semi-epg.patch from wanderlust on 2014-10-25
* Update debian/copyright
* Update Standards-Version to 3.9.6

lp:ubuntu/utopic/semi 2 Mature 2014-06-04 22:23:53 UTC 2014-06-04
22. * Sync 010_semi-epg.patch on 2014-05-...

Author: Tatsuya Kinoshita
Revision Date: 2014-06-04 22:23:53 UTC

* Sync 010_semi-epg.patch on 2014-05-31
* Depend on emacsen-common 2.0.8

lp:ubuntu/utopic-proposed/semi 1 Development 2014-06-04 22:23:53 UTC 2014-06-04
22. * Sync 010_semi-epg.patch on 2014-05-...

Author: Tatsuya Kinoshita
Revision Date: 2014-06-04 22:23:53 UTC

* Sync 010_semi-epg.patch on 2014-05-31
* Depend on emacsen-common 2.0.8

lp:ubuntu/trusty-proposed/semi 2 Mature 2014-01-31 23:39:49 UTC 2014-01-31
17. * Update 010_semi-epg.patch, sync on ...

Author: Tatsuya Kinoshita
Revision Date: 2014-01-31 23:39:49 UTC

* Update 010_semi-epg.patch, sync on 2014-01-31
* Install a compat file for emacsen-common 2.0.0
* Handle an installed file to follow emacsen-common 2.0.7
* Add emacsen-common (<< 2.0.0) to Conflicts

lp:ubuntu/trusty/semi 1 Development 2014-01-31 23:39:49 UTC 2014-01-31
17. * Update 010_semi-epg.patch, sync on ...

Author: Tatsuya Kinoshita
Revision Date: 2014-01-31 23:39:49 UTC

* Update 010_semi-epg.patch, sync on 2014-01-31
* Install a compat file for emacsen-common 2.0.0
* Handle an installed file to follow emacsen-common 2.0.7
* Add emacsen-common (<< 2.0.0) to Conflicts

lp:ubuntu/saucy/semi 1 Development 2013-07-31 00:43:05 UTC 2013-07-31
19. * Do not fail with emacs22 in emacsen...

Author: Tatsuya Kinoshita
Revision Date: 2013-07-31 00:43:05 UTC

* Do not fail with emacs22 in emacsen-startup (closes: #717810)
* Update 010_semi-epg.patch, sync on 2013-07-20
* Remove 020_Upstream-not-in-semi-epg.patch (merged semi-epg)

lp:ubuntu/saucy-proposed/semi 2 Mature 2013-07-30 22:25:02 UTC 2013-07-30
13. * Do not fail with emacs22 in emacsen...

Author: Tatsuya Kinoshita
Revision Date: 2013-07-31 00:43:05 UTC

* Do not fail with emacs22 in emacsen-startup (closes: #717810)
* Update 010_semi-epg.patch, sync on 2013-07-20
* Remove 020_Upstream-not-in-semi-epg.patch (merged semi-epg)

lp:ubuntu/raring/semi 2 Mature 2012-10-19 11:50:53 UTC 2012-10-19
16. * New upstream release. (CVS semi-1_1...

Author: Tatsuya Kinoshita
Revision Date: 2011-05-17 00:46:54 UTC

* New upstream release. (CVS semi-1_14-wl branch on 2010-11-14)
* debian/patches: Removed. (merged upstream)
* debian/control:
  - Add GNU Emacs flavors to Build-Depends-Indep.
  - Update Standards-Version to 3.9.2.
* debian/copyright: Switch to the DEP-5 format.

lp:ubuntu/quantal/semi 2 Mature 2012-04-26 18:14:56 UTC 2012-04-26
16. * New upstream release. (CVS semi-1_1...

Author: Tatsuya Kinoshita
Revision Date: 2011-05-17 00:46:54 UTC

* New upstream release. (CVS semi-1_14-wl branch on 2010-11-14)
* debian/patches: Removed. (merged upstream)
* debian/control:
  - Add GNU Emacs flavors to Build-Depends-Indep.
  - Update Standards-Version to 3.9.2.
* debian/copyright: Switch to the DEP-5 format.

lp:ubuntu/precise/semi 2 Mature 2011-10-13 18:16:33 UTC 2011-10-13
16. * New upstream release. (CVS semi-1_1...

Author: Tatsuya Kinoshita
Revision Date: 2011-05-17 00:46:54 UTC

* New upstream release. (CVS semi-1_14-wl branch on 2010-11-14)
* debian/patches: Removed. (merged upstream)
* debian/control:
  - Add GNU Emacs flavors to Build-Depends-Indep.
  - Update Standards-Version to 3.9.2.
* debian/copyright: Switch to the DEP-5 format.

lp:ubuntu/oneiric/semi 2 Mature 2011-05-17 00:46:54 UTC 2011-05-17
16. * New upstream release. (CVS semi-1_1...

Author: Tatsuya Kinoshita
Revision Date: 2011-05-17 00:46:54 UTC

* New upstream release. (CVS semi-1_14-wl branch on 2010-11-14)
* debian/patches: Removed. (merged upstream)
* debian/control:
  - Add GNU Emacs flavors to Build-Depends-Indep.
  - Update Standards-Version to 3.9.2.
* debian/copyright: Switch to the DEP-5 format.

lp:ubuntu/natty/semi 2 Mature 2010-10-13 02:21:27 UTC 2010-10-13
15. * New upstream release. (CVS semi-1_1...

Author: Tatsuya Kinoshita
Revision Date: 2010-06-02 05:38:52 UTC

* New upstream release. (CVS semi-1_14 branch on 2010-02-19)
* debian/patches/10_semi-pgg-parse-4880.diff: Patch from David Maus to
  fix missing mandatory MIME parameter in multipart/signed entities.
  (closes: #584113)
* Switch to dpkg-source 3.0 (quilt) format.

lp:ubuntu/maverick/semi 2 Mature 2010-06-02 05:38:52 UTC 2010-06-02
15. * New upstream release. (CVS semi-1_1...

Author: Tatsuya Kinoshita
Revision Date: 2010-06-02 05:38:52 UTC

* New upstream release. (CVS semi-1_14 branch on 2010-02-19)
* debian/patches/10_semi-pgg-parse-4880.diff: Patch from David Maus to
  fix missing mandatory MIME parameter in multipart/signed entities.
  (closes: #584113)
* Switch to dpkg-source 3.0 (quilt) format.

lp:ubuntu/karmic/semi 2 Mature 2009-12-05 13:36:37 UTC 2009-12-05
13. debian/emacsen-install: Don't fail ev...

Author: Tatsuya Kinoshita
Revision Date: 2009-04-10 23:51:31 UTC

debian/emacsen-install: Don't fail even if mailcrypt isn't installed.
(closes: #523309)

lp:ubuntu/jaunty/semi 2 Mature 2009-12-05 13:36:16 UTC 2009-12-05
12. debian/emacsen-install.in: Fix that i...

Author: Tatsuya Kinoshita
Revision Date: 2008-11-18 23:25:51 UTC

debian/emacsen-install.in: Fix that installation succeeds despite
byte-compilation errors. (closes: #506044)

lp:ubuntu/intrepid/semi 2 Mature 2009-12-05 13:36:01 UTC 2009-12-05
11. * New upstream release. (CVS semi-1_1...

Author: Tatsuya Kinoshita
Revision Date: 2007-07-09 21:59:54 UTC

* New upstream release. (CVS semi-1_14 branch on 2007-06-18)
* debian/rules: Use emacs instead of emacs21.

lp:ubuntu/hardy/semi 2 Mature 2009-12-05 13:35:42 UTC 2009-12-05
11. * New upstream release. (CVS semi-1_1...

Author: Tatsuya Kinoshita
Revision Date: 2007-07-09 21:59:54 UTC

* New upstream release. (CVS semi-1_14 branch on 2007-06-18)
* debian/rules: Use emacs instead of emacs21.

lp:ubuntu/gutsy/semi 1 Development 2009-12-05 13:35:31 UTC 2009-12-05
11. * New upstream release. (CVS semi-1_1...

Author: Tatsuya Kinoshita
Revision Date: 2007-07-09 21:59:54 UTC

* New upstream release. (CVS semi-1_14 branch on 2007-06-18)
* debian/rules: Use emacs instead of emacs21.

lp:ubuntu/feisty/semi 1 Development 2009-12-05 13:35:14 UTC 2009-12-05
7. * New upstream release. (CVS semi-1_1...

Author: Tatsuya Kinoshita
Revision Date: 2006-12-02 22:17:07 UTC

* New upstream release. (CVS semi-1_14 branch on 2006-12-02)
* debian/copyright: Reformat copyright years.
* debian/copyright: Mention Debian packaging conditions.

lp:ubuntu/edgy/semi 1 Development 2009-12-05 13:35:01 UTC 2009-12-05
6. New upstream release. (CVS semi-1_14 ...

Author: Tatsuya Kinoshita
Revision Date: 2006-06-24 01:24:31 UTC

New upstream release. (CVS semi-1_14 branch on 2006-06-23)

lp:ubuntu/dapper/semi 2 Mature 2009-12-05 13:34:44 UTC 2009-12-05
4. * sponsored by OHASHI Akira <bg66@deb...

Author: Tatsuya Kinoshita
Revision Date: 2005-06-04 14:48:23 UTC

* sponsored by OHASHI Akira <bg66@debian.org>
* New upstream release. (CVS semi-1_14 branch on 2005-05-10)
* debian/emacsen-install.in: Fix that mime-w3m is not byte-compiled if
  w3m-el is installed first and then flim and semi.
* debian/env.el: Prefer iso-2022-jp instead of euc-jp.
* debian/emacsen-install.in: Ready for emacsen flavors sxemacs*.
* debian/watch: New file.
* debian/control: Revise description.
* debian/copyright: Updated.

lp:ubuntu/breezy/semi 1 Development 2009-12-05 13:34:33 UTC 2009-12-05
4. * sponsored by OHASHI Akira <bg66@deb...

Author: Tatsuya Kinoshita
Revision Date: 2005-06-04 14:48:23 UTC

* sponsored by OHASHI Akira <bg66@debian.org>
* New upstream release. (CVS semi-1_14 branch on 2005-05-10)
* debian/emacsen-install.in: Fix that mime-w3m is not byte-compiled if
  w3m-el is installed first and then flim and semi.
* debian/env.el: Prefer iso-2022-jp instead of euc-jp.
* debian/emacsen-install.in: Ready for emacsen flavors sxemacs*.
* debian/watch: New file.
* debian/control: Revise description.
* debian/copyright: Updated.

lp:ubuntu/hoary/semi 1 Development 2009-12-05 13:34:20 UTC 2009-12-05
3. * New upstream release. (CVS snapshot...

Author: Tatsuya Kinoshita
Revision Date: 2004-08-03 02:56:28 UTC

* New upstream release. (CVS snapshot on 2004-08-03 at 02:53 +0900)
  - mime-edit.el (mime-edit-mime-version-field-for-message/partial):
    Fix usage of mime-encode-field-body.

lp:ubuntu/warty/semi 1 Development 2009-12-05 13:34:07 UTC 2009-12-05
2. * sponsored by OHASHI Akira <bg66@deb...

Author: Tatsuya Kinoshita
Revision Date: 2004-05-23 00:54:01 UTC

* sponsored by OHASHI Akira <bg66@debian.org>
* New upstream release. (CVS snapshot on 2004-04-18 at 20:50 +0900)
  - mime-edit.el (mime-file-types): Add application/pdf. Use base64
    for application/postscript.
    (mime-content-types): Add application/pdf.
* debian/emacsen-install.in: Create *.el symlinks.

lp:ubuntu/lucid/semi 1 Development 2009-12-05 13:28:43 UTC 2009-12-05
13. debian/emacsen-install: Don't fail ev...

Author: Tatsuya Kinoshita
Revision Date: 2009-04-10 23:51:31 UTC

debian/emacsen-install: Don't fail even if mailcrypt isn't installed.
(closes: #523309)

128 of 28 results